Metadata-Version: 2.4
Name: area-calculator-soni
Version: 0.1.0
Summary: A simple library to calculate areas of shapes
Author: Soni Singh
Author-email: soni.singh27845@gmail.com
Requires-Python: >=3.7
Description-Content-Type: text/markdown
Dynamic: author
Dynamic: author-email
Dynamic: description
Dynamic: description-content-type
Dynamic: requires-python
Dynamic: summary

# area

A simple Python library to calculate areas of basic shapes.

## Installation
pip install area

## Usage
```python
import area

area.circle(5)
area.rectangle(4, 6)
area.triangle(3, 8)
area.square(5)
